[paludis-sekrit] [Paludis] #614: paludis-0.28.0 upgrade don't clean all lib

Paludis trac at trac.pioto.org
Mon Jul 7 19:26:44 UTC 2008


#614: paludis-0.28.0 upgrade don't clean all lib
--------------------------------+-------------------------------------------
    Reporter:  rufus-azrael     |       Owner:     
        Type:  defect           |      Status:  new
    Priority:  Sometime         |   Milestone:     
   Component:  clients/paludis  |     Version:     
  Resolution:                   |    Keywords:     
   Blockedby:                   |    Blocking:     
Distribution:  Gentoo           |  
--------------------------------+-------------------------------------------

Comment(by rufus-azrael):

 I build paludis-0.26 with prior version of paludis (perhaps a _pre version
 which was in portage tree I don't remember) and no problem with old libs
 at this time.
 So I have deleted the remaining old libs and the life goes on :-).

-- 
Ticket URL: <http://trac.pioto.org/paludis/ticket/614#comment:2>
Paludis <http://paludis.pioto.org/>
Paludis, the Other Package Mangler


More information about the paludis-dev mailing list